/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Venster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimaliseer";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Venster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "1Password Updater"; ObjectID = "56"; */
"56.title" = "1Password Updater";

/* Class = "NSMenu"; title = "1Password Updater"; ObjectID = "57"; */
"57.title" = "1Password Updater";

/* Class = "NSMenuItem"; title = "About 1Password Updater"; ObjectID = "58"; */
"58.title" = "Over 1Password Updater";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Sluiten";

/* Class = "NSMenuItem"; title = "Source"; ObjectID = "83"; */
"83.title" = "Bron";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Diensten";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Diensten";

/* Class = "NSMenuItem"; title = "Hide 1Password Updater"; ObjectID = "134"; */
"134.title" = "1Password Updater verbergen";

/* Class = "NSMenuItem"; title = "Quit 1Password Updater"; ObjectID = "136"; */
"136.title" = "1Password Updater Stoppen";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Anderen verbergen";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Toon alle";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alles selecteren";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Knippen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Plakken";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bewerk";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Ongedaan maken";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Opnieuw uitvoeren";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bewerk";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Vergroot/verklein";

/* Class = "NSWindow"; title = "1Password Updater"; ObjectID = "371"; */
"371.title" = "1Password Updater";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Ondersteuning";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Ondersteuning";

/* Class = "NSMenuItem"; title = "1Password Updater Help"; ObjectID = "492"; */
"492.title" = "1Password Updater Help";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "FkW-gM-r2S"; */
"FkW-gM-r2S.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "J5h-zs-oi6"; */
"J5h-zs-oi6.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "M15-y2-8vV"; */
"M15-y2-8vV.title" = "Item 3";

/* Class = "NSMenu"; title = "Source"; ObjectID = "aky-9I-Qgv"; */
"aky-9I-Qgv.title" = "Bron";

